This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 509650 - Typo in /etc/sysconfig/named
Typo in /etc/sysconfig/named
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
11
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-04 10:32 EDT by Matt Castelein
Modified: 2013-04-30 19:43 EDT (History)
3 users (show)

See Also:
Fixed In Version: 9.6.1-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 17:56:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Castelein 2009-07-04 10:32:54 EDT
bind-9.6.1-2.fc11.x86_64

/etc/sysconfig/named

Line 16 - Change "of" to "or" and "dependant" (noun) to "dependent" (adjective)

    16  #          - /usr/lib64/bind of /usr/lib/bind (architecture dependant)
Comment 1 Adam Tkac 2009-07-13 09:11:33 EDT
Thanks for report, fixed in bind-9.6.1-3.fc11.
Comment 2 Fedora Update System 2009-07-13 09:16:27 EDT
bind-9.6.1-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/bind-9.6.1-3.fc11
Comment 3 Fedora Update System 2009-07-19 06:09:30 EDT
bind-9.6.1-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bind'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7708
Comment 4 Fedora Update System 2009-07-22 17:56:44 EDT
bind-9.6.1-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.